#crosstalk {
  padding-bottom: 1px;
}
#crosstalk .image {
  line-height: 0;
  overflow: hidden;
  border-radius: 30px;
}
#crosstalk #visual {
  position: relative;
}
#crosstalk #visual .title {
  position: relative;
  padding-top: 60px;
}
@media screen and (max-width: 767px) {
  #crosstalk #visual .title {
    padding-top: 30px;
  }
}
#crosstalk #visual .title h1 {
  position: relative;
  z-index: 1;
}
#crosstalk #visual .title h1 .en {
  color: #E83F24;
  font-weight: bold;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 10px;
  line-height: 1;
  font-size: clamp(2.4rem, 2.168rem + 0.3vw, 2.6rem);
}
@media screen and (max-width: 767px) {
  #crosstalk #visual .title h1 .en {
    font-size: 1.8rem;
  }
}
#crosstalk #visual .title h1 .en::after {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 3px;
  background-color: #E83F24;
  left: 0;
  bottom: 0;
}
#crosstalk #visual .title h1 .jp span {
  display: inline-block;
  background-color: #E83F24;
  color: #fff;
  line-height: 1;
  font-size: clamp(3rem, 1.84rem + 1.5vw, 4rem);
  padding: 5px 30px 8px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #crosstalk #visual .title h1 .jp span {
    font-size: 2rem;
  }
}
#crosstalk #visual .title .about {
  position: absolute;
  right: -3%;
  top: 30px;
  z-index: 1;
  background-color: #E83F24;
  color: #fff;
  font-size: clamp(1.8rem, 1.104rem + 0.9vw, 2.4rem);
  border-radius: 500px;
  padding: 50px 0;
  text-align: center;
  width: 40%;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #crosstalk #visual .title .about {
    font-size: 1.2rem;
    padding: 8px;
    width: 60%;
    top: 10px;
  }
}
#crosstalk #visual .title .about::after {
  content: url(/newgrads/assets/image/workstyle/crosstalk/tail.svg);
  display: block;
  position: absolute;
  bottom: -35px;
  left: 70px;
}
@media screen and (max-width: 767px) {
  #crosstalk #visual .title .about::after {
    content: "";
    background: url(/newgrads/assets/image/workstyle/crosstalk/tail.svg) no-repeat center center/100% 100%;
    width: 18px;
    height: 24px;
    bottom: -14px;
    left: 20px;
  }
}
#crosstalk #visual .title .image {
  margin-top: -25px;
}
@media screen and (max-width: 767px) {
  #crosstalk #visual .title .image {
    margin-top: -15px;
  }
}
#crosstalk #visual .lead {
  padding: 60px 0;
  text-align: center;
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  font-weight: bold;
  color: #E83F24;
}
@media screen and (max-width: 767px) {
  #crosstalk #visual .lead {
    font-size: 1.5rem;
    padding: 30px 0;
  }
}
#crosstalk #visual .members {
  display: flex;
  gap: 12px;
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #crosstalk #visual .members {
    flex-wrap: wrap;
    gap: 4%;
    margin-bottom: 60px;
  }
}
#crosstalk #visual .members .member {
  width: 25%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #crosstalk #visual .members .member {
    width: 48%;
    margin-bottom: 20px;
  }
}
#crosstalk #visual .members .member .image {
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #crosstalk #visual .members .member .image {
    margin-bottom: 10px;
    font-size: clamp(1.2rem, 0.924rem + 0.4vw, 1.5rem);
  }
}
#crosstalk #visual .members .member .name {
  color: #E83F24;
  font-size: clamp(1.4rem, 1.168rem + 0.3vw, 1.6rem);
  font-weight: bold;
}
#crosstalk #visual .members .member .kana {
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  #crosstalk #visual .members .member .kana {
    margin-bottom: 1rem;
    font-size: clamp(1rem, 0.768rem + 0.3vw, 1.2rem);
  }
}
#crosstalk #visual .members .member .pos {
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #crosstalk #visual .members .member .pos {
    line-height: 1.5;
    font-size: clamp(1rem, 0.768rem + 0.3vw, 1.2rem);
  }
}
#crosstalk .content-block .section-block {
  margin-bottom: 90px;
}
#crosstalk .content-block .section-title {
  border-top: 3px solid #E83F24;
  border-bottom: 1px solid #E83F24;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #crosstalk .content-block .section-title {
    border-top: none;
  }
}
#crosstalk .content-block .section-title .inner {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #crosstalk .content-block .section-title .inner {
    display: block;
    padding: 0;
  }
}
#crosstalk .content-block .section-title .inner .num {
  position: relative;
  width: 143px;
  color: #E83F24;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  #crosstalk .content-block .section-title .inner .num {
    width: 72px;
    margin-left: 5%;
  }
}
#crosstalk .content-block .section-title .inner h2 {
  flex: 1;
  text-align: center;
  font-size: clamp(1.8rem, 1.336rem + 0.6vw, 2.2rem);
  color: #E83F24;
  font-weight: bold;
  padding: 0 0;
}
@media screen and (max-width: 767px) {
  #crosstalk .content-block .section-title .inner h2 {
    border-top: 3px solid #E83F24;
    padding: 15px 5%;
    font-size: 1.6rem;
  }
}
#crosstalk .content-block .section-layout {
  display: flex;
  gap: 60px;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  #crosstalk .content-block .section-layout {
    display: block;
  }
}
#crosstalk .content-block .section-layout.rev {
  flex-direction: row-reverse;
}
#crosstalk .content-block .section-layout.text-only {
  flex-direction: column;
  gap: 0;
}
#crosstalk .content-block .section-layout .image-sticky {
  width: 55%;
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  #crosstalk .content-block .section-layout .image-sticky {
    width: 100%;
    margin-bottom: 30px;
    position: static;
  }
}
#crosstalk .content-block .section-layout .text {
  width: 45%;
}
@media screen and (max-width: 767px) {
  #crosstalk .content-block .section-layout .text {
    width: 100%;
  }
}
#crosstalk .content-block .section-layout .row {
  display: flex;
  gap: 30px;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #crosstalk .content-block .section-layout .row {
    gap: 18px;
    margin-bottom: 30px;
  }
}
#crosstalk .content-block .section-layout .row .name {
  width: 40px;
  color: #E83F24;
  font-size: clamp(1.4rem, 1.168rem + 0.3vw, 1.6rem);
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #crosstalk .content-block .section-layout .row .name {
    width: 35px;
  }
}
#crosstalk .content-block .section-layout .row p {
  flex: 1;
}
@media screen and (max-width: 767px) {
  #crosstalk .content-block .section-layout .row p {
    font-size: 1.5rem;
  }
}

#careerpath {
  padding-bottom: 1px;
}
#careerpath .image {
  line-height: 0;
  overflow: hidden;
  border-radius: 30px;
}
#careerpath #visual {
  position: relative;
}
#careerpath #visual .title {
  position: relative;
  padding-top: 60px;
  margin-bottom: 75px;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .title {
    padding-top: 30px;
  }
}
#careerpath #visual .title h1 {
  position: relative;
  z-index: 1;
}
#careerpath #visual .title h1 .en {
  font-size: 4rem;
  color: #E83F24;
  font-weight: bold;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 10px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .title h1 .en {
    font-size: 1.8rem;
  }
}
#careerpath #visual .title h1 .en::after {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 3px;
  background-color: #E83F24;
  left: 0;
  bottom: 0;
}
#careerpath #visual .title h1 .jp span {
  display: inline-block;
  background-color: #E83F24;
  color: #fff;
  line-height: 1;
  font-size: 3rem;
  padding: 5px 30px;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .title h1 .jp span {
    font-size: 2rem;
  }
}
#careerpath #visual .title .about {
  position: absolute;
  right: -3%;
  top: 30px;
  z-index: 1;
  background-color: #E83F24;
  color: #fff;
  font-size: clamp(1.8rem, 1.104rem + 0.9vw, 2.4rem);
  border-radius: 500px;
  padding: 50px 0;
  text-align: center;
  width: 40%;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .title .about {
    font-size: 1.2rem;
    padding: 8px;
    width: 60%;
    top: 10px;
  }
}
#careerpath #visual .title .about::after {
  content: url(/newgrads/assets/image/workstyle/crosstalk/tail.svg);
  display: block;
  position: absolute;
  bottom: -35px;
  left: 70px;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .title .about::after {
    content: "";
    background: url(/newgrads/assets/image/workstyle/crosstalk/tail.svg) no-repeat center center/100% 100%;
    width: 18px;
    height: 24px;
    bottom: -14px;
    left: 20px;
  }
}
#careerpath #visual .title .image {
  margin-top: -25px;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .title .image {
    margin-top: -15px;
  }
}
#careerpath #visual .image_flex {
  position: relative;
  line-height: 0;
  overflow: hidden;
  border-radius: 30px;
}
#careerpath #visual .image_flex ul {
  display: flex;
}
#careerpath #visual .image_flex ul li {
  width: 25%;
  overflow: hidden;
}
#careerpath #visual .image_flex ul li span {
  opacity: 0;
  display: inline-block;
  line-height: 0;
  position: relative;
}
#careerpath #visual .image_flex ul li span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  z-index: 2;
  background: rgba(51, 51, 51, 0);
}
#careerpath #visual .lead {
  padding: 60px 0;
  text-align: center;
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  font-weight: bold;
  color: #E83F24;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .lead {
    font-size: 1.2rem;
    padding: 30px 0;
  }
}
#careerpath #visual .members {
  display: flex;
  margin-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .members {
    flex-wrap: wrap;
    margin-bottom: 60px;
    gap: 4%;
  }
}
#careerpath #visual .members .member {
  position: relative;
  width: 20%;
  text-align: center;
  padding: 0 5%;
  border-right: 1px solid #E83F24;
  padding-bottom: 50px;
}
#careerpath #visual .members .member::after {
  content: "";
  display: block;
  position: absolute;
  width: 18px;
  height: 18px;
  border-right: 3px solid #E83F24;
  border-bottom: 3px solid #E83F24;
  transform: rotate(45deg) translateX(-50%);
  bottom: 15px;
  left: 50%;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .members .member::after {
    width: 10px;
    height: 10px;
  }
}
#careerpath #visual .members .member:hover .image {
  transform: scale(1.05);
}
#careerpath #visual .members .member:last-child {
  border-right: none;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .members .member {
    width: 48%;
    margin-bottom: 20px;
    border-right: none;
    border-bottom: 1px solid #E83F24;
    display: flex;
    padding: 0px 0 20px;
    gap: 10px;
  }
}
#careerpath #visual .members .member .image {
  margin-bottom: 30px;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .members .member .image {
    width: 40%;
  }
}
#careerpath #visual .members .member .case {
  display: inline-block;
  line-height: 1;
  font-size: clamp(1rem, 0.768rem + 0.3vw, 1.2rem);
  color: #fff;
  background-color: #E83F24;
  font-weight: bold;
  padding: 5px 18px;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .members .member .case {
    padding-inline: 5px;
    width: 100%;
    text-align: center;
    font-size: 1rem;
  }
}
#careerpath #visual .members .member .name {
  font-size: clamp(1.4rem, 1.168rem + 0.3vw, 1.6rem);
  font-weight: bold;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  #careerpath #visual .members .member .name {
    font-size: 1.2rem;
    text-align: left;
  }
}
@media screen and (max-width: 767px) {
  #careerpath .content-block {
    padding-right: 0;
  }
}
#careerpath .content-block .section-block {
  margin-bottom: 80px;
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  #careerpath .content-block .section-block {
    display: block;
  }
}
#careerpath .content-block .section-title {
  background-color: #E83F24;
  color: #fff;
  border-radius: 30px;
  width: 38%;
  padding-bottom: 30px;
  margin-top: 20%;
}
@media screen and (max-width: 767px) {
  #careerpath .content-block .section-title {
    width: 100%;
    border-radius: 30px 0 0 30px;
    padding-bottom: 80px;
  }
}
#careerpath .content-block .section-title .title {
  display: flex;
  align-items: flex-end;
  padding-left: 30px;
  margin-bottom: 70px;
}
@media (max-width: 1060px) {
  #careerpath .content-block .section-title .title {
    display: block;
    margin-bottom: 50px;
  }
  #careerpath .content-block .section-title .title h2 {
    width: 100%;
    margin-top: 2rem;
  }
  #careerpath .content-block .section-title .title h2 br {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #careerpath .content-block .section-title .title {
    display: flex;
    padding-left: 15px;
  }
}
#careerpath .content-block .section-title .title .num {
  width: 144px;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  #careerpath .content-block .section-title .title .num {
    width: 90px;
  }
}
#careerpath .content-block .section-title .title h2 {
  flex: 1;
  font-weight: bold;
  line-height: 1.3;
}
#careerpath .content-block .section-title .title h2 span {
  font-size: clamp(1.8rem, 1.336rem + 0.6vw, 2.2rem);
}
#careerpath .content-block .section-title dl {
  width: 80%;
}
@media screen and (max-width: 767px) {
  #careerpath .content-block .section-title dl {
    width: 100%;
  }
}
#careerpath .content-block .section-title dl dt {
  margin-bottom: 5px;
}
#careerpath .content-block .section-title dl dt span {
  background-color: #fff;
  color: #E83F24;
  font-size: clamp(1.3rem, 1.068rem + 0.3vw, 1.5rem);
  font-weight: bold;
  line-height: 1;
  padding: 4px 70px 4px 30px;
  clip-path: polygon(0 0, 98% 0, 100% 100%, 0 100%);
}
@media screen and (max-width: 767px) {
  #careerpath .content-block .section-title dl dt span {
    padding-inline: 50px 20px;
  }
}
#careerpath .content-block .section-title dl dd {
  padding-left: 30px;
  margin-bottom: 20px;
  font-size: clamp(1.4rem, 1.168rem + 0.3vw, 1.6rem);
}
@media screen and (max-width: 767px) {
  #careerpath .content-block .section-title dl dd {
    font-size: 1.2rem;
    padding-left: 20px;
  }
}
#careerpath .content-block .section-body {
  width: 62%;
}
@media screen and (max-width: 767px) {
  #careerpath .content-block .section-body {
    width: 100%;
    padding-top: 0px;
    padding-right: 5%;
    margin-top: -70px;
  }
}
#careerpath .content-block .section-body .image {
  width: 110%;
  transform: translateX(-7%);
  margin-bottom: 45px;
}
@media screen and (max-width: 767px) {
  #careerpath .content-block .section-body .image {
    width: 95%;
    transform: none;
    margin-bottom: 30px;
    margin-left: auto;
  }
}
#careerpath .content-block .section-body .text {
  padding-left: 10%;
}
@media screen and (max-width: 767px) {
  #careerpath .content-block .section-body .text {
    padding-left: 5%;
  }
}
#careerpath .content-block .section-body .text h3 {
  font-size: clamp(1.8rem, 1.336rem + 0.6vw, 2.2rem);
  color: #E83F24;
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  #careerpath .content-block .section-body .text h3 {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 767px) {
  #careerpath .content-block .section-body .text p {
    font-size: 1.5rem;
  }
}

#data {
  padding-bottom: 50px;
}
#data #visual {
  padding: 100px 3%;
}
@media screen and (max-width: 767px) {
  #data #visual {
    padding: 60px 3%;
  }
}
#data #visual .title {
  background: #fff url(/newgrads/assets/image/workstyle/data/visual-bg.png) no-repeat center center/cover;
  position: relative;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 210px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #data #visual .title {
    height: 160px;
  }
}
#data #visual .title .en {
  position: absolute;
  top: 0;
  left: 30px;
  width: 40%;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  #data #visual .title .en {
    width: 50%;
    left: 15px;
  }
}
#data #visual .title .jp span {
  background: #E83F24;
  color: #fff;
  font-size: 3rem;
  line-height: 1;
  font-weight: bold;
  padding: 5px 30px;
}
@media screen and (max-width: 767px) {
  #data #visual .title .jp span {
    font-size: 2rem;
  }
}
#data #visual .lead {
  margin-top: 50px;
  text-align: center;
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  font-weight: bold;
  color: #5B5B56;
}
@media screen and (max-width: 767px) {
  #data #visual .lead {
    font-size: 1.6rem;
    margin-top: 30px;
  }
}
#data .content-block section {
  position: relative;
  background-color: #fff;
  border-radius: 30px;
  padding: 90px 8% 45px;
  margin-bottom: 90px;
}
@media screen and (max-width: 767px) {
  #data .content-block section {
    padding: 60px 5% 10px;
    margin-bottom: 60px;
  }
}
#data .content-block section#data1 .box3 {
  width: 55%;
}
@media screen and (max-width: 767px) {
  #data .content-block section#data1 .box3 {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #data .content-block section#data2 {
    padding-bottom: 30px;
  }
  #data .content-block section#data2 .about p {
    font-size: 1.5rem;
  }
}
#data .content-block section h2 {
  color: #E83F24;
  font-size: clamp(3.8rem, 3.06rem + 1vw, 4.5rem);
  font-weight: bold;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  #data .content-block section h2 {
    font-size: 2.5rem;
  }
}
#data .content-block section .layout {
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  #data .content-block section .layout {
    display: block;
  }
}
#data .content-block section .layout .box {
  width: calc(50% - 30px);
}
@media screen and (max-width: 767px) {
  #data .content-block section .layout .box {
    width: 100%;
    margin-bottom: 30px;
  }
}
#data .content-block section .layout .box .title {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 30px;
  border-bottom: 3px solid #E83F24;
}
#data .content-block section .layout .box .title h3 {
  background-color: #E83F24;
  color: #fff;
  font-size: clamp(1.8rem, 1.336rem + 0.6vw, 2.2rem);
  font-weight: bold;
  line-height: 1;
  padding: 8px 40px 8px 30px;
  clip-path: polygon(0 0, 90% 0, 100% 100%, 0 100%);
  transform: translateY(1px);
}
#data .content-block section .layout .box .title .year {
  font-size: 1.3rem;
}
#data .content-block section .tail {
  position: relative;
  max-width: 450px;
  border-radius: 45px;
  background-color: #E83F24;
  color: #fff;
  text-align: center;
  font-weight: bold;
  padding: 34px;
  margin: 20px auto 60px;
}
@media screen and (max-width: 767px) {
  #data .content-block section .tail {
    text-align: left;
  }
}
#data .content-block section .tail::before {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  background-color: #E83F24;
  top: -29px;
  left: 50%;
  transform: translateX(-50%);
  clip-path: polygon(0 100%, 50% 0, 100% 100%);
}
#data .content-block section .about {
  position: relative;
  max-width: 720px;
  border-radius: 45px;
  background-color: #FAF8F2;
  padding: 0 30px 30px;
  margin: auto;
}
#data .content-block section .about h4 {
  text-align: center;
  margin-bottom: 20px;
}
#data .content-block section .about h4 span {
  display: inline-block;
  background-color: #3C3C3C;
  color: #fff;
  line-height: 1;
  font-weight: 500;
  padding: 8px 15px;
}
#data .content-block section .about h5 {
  font-weight: bold;
  color: #E83F24;
}
#data .content-block #data3 {
  padding-bottom: 0;
}
#data .content-block #data3 h3 {
  border-bottom: 3px solid #E83F24;
}
#data .content-block #data3 h3 span {
  display: inline-block;
  background-color: #E83F24;
  color: #fff;
  font-size: clamp(1.8rem, 1.336rem + 0.6vw, 2.2rem);
  font-weight: bold;
  line-height: 1;
  padding: 8px 40px 8px 30px;
  clip-path: polygon(0 0, 90% 0, 100% 100%, 0 100%);
}
#data .content-block #data3 .image {
  padding: 24px 0 60px;
}